h2.wp-block-heading.is-style-section_ttl.bg-green{
        margin-top:0;
  max-width:900px;
  margin-right:auto;
    margin-left:auto;
    margin-bottom:1.2em;
    line-height: 1.7;
    color:#fff !important;
    font-size:1.8em;
    padding: .7em 0;
    background:#609e50;
    border-radius: 10px 10px 0 0;

}
@media screen and (max-width: 599px) {
  h2.wp-block-heading.is-style-section_ttl.bg-green{
        font-size:1.5em;
  }
}

.swell-block-column.swl-has-mb--s.voice-card.-round.-line{
    border: none;
    background: transparent;
}
.swell-block-column.swl-has-mb--s.voice-card.-round.-line {
    padding: 20px 0 20px 30px;
}
@media screen and (max-width: 599px) {
  .swell-block-column.swl-has-mb--s.voice-card.-round.-line {
    padding: 20px ;
}
}
.wp-block-group__inner-container.is-layout-constrained.wp-block-group-is-layout-constrained > .line-merit-ttl{
    margin-top:.6em !important;
}
.swell-block-column.swl-has-mb--s.line-step_carditem{
    display: flex;
    flex-direction: row;
}
.wp-block-group.-line.-step {
    margin-top: 1em;
          margin-left:2em;
}

@media screen and (max-width: 599px) {
  .swell-block-column.swl-has-mb--s.line-step_carditem{
    flex-wrap:wrap;
  }
  .wp-block-group.-line.-step {
    margin-top: 1em;
    margin-left: 0;
}
}

.swell-block-column.swl-has-mb--s.line-step_carditem > div{
    margin-bottom:0;
}
.swell-block-columns.is-style-clmn-shadow.voice-wrap.-line > .swell-block-columns__inner {
  counter-reset: number;
}
h3.wp-block-heading.is-style-section_ttl.line-merit-head{
   
    margin-bottom:.5em;

        padding-left:2em;
}
h3.wp-block-heading.is-style-section_ttl.line-merit-head:before {
    margin-top: 5px;
    counter-increment: number 1;
    content: "" counter(number) " ";
    background-color: #4E9567;
    color: #fff;
    text-align: center;
    width: 2rem;
    height: 2rem;
    line-height: 2rem;
    font-size: 1rem;
    margin-right: 1.2rem;
    border-radius: 50%;
   
    flex-shrink: 0;
     counter-increment: number;
  content: counter(number);
  /* 以下は装飾などお好みで */
  display: inline-block;
  background: #4E9567;
  color: white;
  font-size: 1rem;
  width: 2rem;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  border-radius: 50%;
  margin-right: 1rem;
}
@media screen and (max-width: 599px) {
  h3.wp-block-heading.is-style-section_ttl.line-merit-head:before {
top:-3px;
  }
}

/* 各見出しに番号を振る */
h3.line-merit-head::before {
  counter-increment: number;
  content: counter(number);
  /* 以下は装飾などお好みで */
  display: inline-block;
  background: #4E9567;
  color: white;
  font-size: 1rem;
  width: 2rem;
  height: 2rem;
  line-height: 2rem;
  text-align: center;
  border-radius: 50%;
  margin-right: 1rem;
}
h2.wp-block-heading.is-style-section_ttl.bg-line__green{
    text-align: left;
    max-width: 1000px;
    padding: 1.2em 0;
    margin-left:0;
    color: #000;
    font-weight: 800;
    font-size: 2.7em;
    margin-top: 0;
    margin-bottom: .2em;
}
@media screen and (max-width: 599px) {
  h2.wp-block-heading.is-style-section_ttl.bg-line__green{
        font-size: 2em;
  }
}
.swell-block-columns.base-1000.-left > div{
    justify-content: flex-start;
}
h2.wp-block-heading.is-style-section_ttl.bg-line__green{
  display: block;
  width: 100%;
}
h2.mv_service_ttl {
  width: 100%;
}

.swell-block-column.mv_service_column {
  max-width: 100%;
  flex: 1 1 100%;
}
h2.wp-block-heading.is-style-section_ttl.bg-line__green{
    color:#fff !important;
  position: relative;
  z-index: 1;
}

h2.wp-block-heading.is-style-section_ttl.bg-line__green::before {
  content: "";
  position: absolute;
  top: 0;
  right:-20%;
  left: -20%;
  width: 220%;              /* ビューポート幅いっぱい */
  height: 100%;
  background-color: #609e50; /* ご希望の緑色 */
  z-index: -1;               /* 見出しテキストの下に表示 */
}
figure.wp-block-image.u-lb-off.mv-line{
  position: relative; /* または absolute/fixed（必要に応じて） */
  z-index: 10;         /* 数字は大きいほど前面。10〜999など */
}

/*ページ内リンクの調整をする！！！！！！*/
.-support-link::before {
  content: "";
  display: block;
  height: 120px;      /* ヘッダー高さ */
  margin-top: -120px; /* 打ち消し */
}
@media screen and (max-width: 599px) {
.swell-block-fullWide.alignfull.base-wide.consulting-voice-container.bg-w-green {
    padding-bottom: 0 !important;
}
}